@echo off

find /i "flash.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.mod >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.mod c:\config.sys
copy c:\scsi\autoexec.mod c:\autoexec.bat

echo.
echo Mise … jour des fichiers systŠme pour la prise en charge 
echo des p‚riph‚riques SCSI.
echo.

if not %1.==1. goto restart
echo Veuillez retirer le disque d'installation.

:restart
echo.
echo Appuyez sur CTRL+ALT+SUPPR pour r‚initialiser votre ordinateur.
echo.
echo Cela terminera l'installation.
echo.
